/* Open Listing */
#basic-modal-content {display:none;}
#simplemodal-overlay {background-color:#000; cursor:default;}
#simplemodal-container {height: 320px; width: 680px; min-height:320px; min-width:680px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container tr.headers td {color:#000 !important; background-color: #5195CE; margin:0;padding:3px;}
#simplemodal-container td {color:#fff !important; border-top:1px solid #cccccc; font-size:11px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(imgs/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-1px; right:-1px; cursor:pointer;}
#simplemodal-container #basic-modal-content {padding:8px;}
div#openListing{display:none;}

/* Just for the Agent dropdown */
#ControlMenu_AgentMenu {
	position:absolute;
	left:-999px;
	top: -9999px;
}
#agentDD {
	text-align:center;
	-moz-appearance: menulist;
}
#agentDD select option{
	font-size:11px;
	color:#000000;
}
#agentDD option.main{
	color:#ffffff;
	background:#363D40;
	text-align:center;
}
#agentDD option.distributor{
	color:#0012A0;
	background:#DFDFDF;
}